@charset "UTF-8";

/***********************-
タイトル : トミタカ
概要：トップ用

制作日：2011/04

-***********************/

@import url(basic.css);
@import url(btn.css);



#title{
	margin:10px 0 14px ;
	padding:0;
	height:453px;
	}
.section{
	 float:left;
	 width:290px;
}
.no1{margin:0 0 0;
	 }

.no2,.no3{
	margin:0 0 0 15px;
	_margin:0 0 0 10px; }
	 
	
.top{
	 margin:0;
	 background:url(../index/box.gif) no-repeat;
	 height:6px;
	}

.bottom{
	 margin:0;
	 background:url(../index/box3.gif) no-repeat;
	 height:8px;
	}

.middle,#btnmain{	
	margin:0;
	background:url(../index/box2.gif) repeat-y;
	}
.middle{	
	padding:0px 0 20px;
	}
.no2 .middle{	
	padding:3px 0 23px;
	}

#btnmain{	
	padding:0px 0 ;
	}
.middle p{
	padding:0 11px 1em;
	margin:0;
		font-size:95%;
}
.middle h2{
	padding:0 11px 0;
	margin:15px 0 0 0;
	font-weight:normal;
	font-size:100%;
	}
.middle h2 img{
	margin:10px 0 5px 0;
	}


.middle ul{
	 margin:5px 0 0 11px;
	}

.middle ul#news li{
	 margin:0 10px 5px 0 ;
	font-size:95%;
}

.middle ul#com{
	 margin:29px 11px 0 11px;
	 padding:10px 0 0px;
	 border-top: dotted #333 1px;
	_margin:34px 11px 1px 11px;
	*margin:34px 11px 1px 11px;
}


html:not(:target) .no1 ul#com{
	 margin:34px 11px 0 11px;
	 padding:10px 0 35px;}
	

.middle ul#com li{
	 margin:0 10px 10px 0;
	 border-bottom: dotted #333 1px;
	padding:0 0 8px;
	font-size:95%;
}

.no1 h2.ex{
	margin:-3px 0 8px 15px;
	padding:0;
}
html:not(:target) .no1 h2.ex{
	margin:0px 0 6px 15px;
	padding:0;}	
	 

.no2 h2{
		margin:57px 12px 0 11px;
		padding:3px ;
	background:#918780;
	 text-align:center;
	 color:#FFF;
	 font-weight:bold;
	 font-size:120%;
	_margin:55px 12px 0 11px;
}
.no2 h2.new{
		margin:18px 12px 0 11px;
		_margin:12px 12px 0 11px;
		*margin:12px 12px 0 11px;
		padding:3px ;
	background:#918780;
	 text-align:center;
	 color:#FFF;
	 font-weight:bold;
	 font-size:120%;
}

.no2 ul#com{
	 margin:4px 11px 0 11px !important;
	 padding:10px 0 0;
	 border: none;
	
	
}
.no2 ul#com li.l{
	 margin:0 10px 3px 0 !important;
	padding:0 0px 4px;
		font-size:90% !important;
		float:left !important;
		width:auto;
	_margin:0 10px 3px 0 !important;
	*margin:0 10px 5px 0 !important;
	}
.no2 ul#com li.ni{
	width:120px;
}
.no2 ul#com li.ichi{
	*width:240px;
}
p.area{
	 margin: 10px 20px 0;
	}
	
#lone1{
	 margin:18px 0 0;
	 _margin:0 0 0;
	 background:url(../index/lone_s1.gif) no-repeat;
	 height:91px;
	}

#lone3{
	 margin:0 0 3px;
	 background:url(../index/lone3_s1.gif) no-repeat bottom left;
	 height:8px;
	}

#lone2{	
	margin:0;
	background:url(../index/lone2_s1.gif) repeat-y;
	padding:5px 0 5px 15px;
	font-size:100%;
	}

#lone2 h2{
		margin:0 0 0;
		padding:0;	
	color:#446171;
	font-size:115%;
	}

#lone2 ul{
	 margin:0 0 5px;
	}
#lone2 ul li{
	 float:left;
	 background:url(../index/lonearrow.gif) no-repeat;
	 margin:0 1em 0 0;
	 padding:0 0 0 15px;
	 width: auto;
	 font-size:110%;
	 font-weight:bold;
	}

#lone2 dl{
		margin:0px 10px 0;
		padding:2px 0 0;
	 border-bottom:1px solid #333;
	 width:260px;
	font-size:105%;
}
	
#lone2 dl dt{
	 float:left;
	 background:url(../index/lonearrow.gif) no-repeat;
	 padding:0 0 0 15px;
	 width: 140px;
	 font-weight:bold;
	}
#lone2 dl dd{
	 float:right;
	  width: 50px;
	 font-weight:bold;
	 color:#A40016;
	}
#lone2 img{
	margin:6px 0 0 2px;
	}
.no3 .btnlink1 {margin:15px 0;}
	
/*ボタン*/

#btnmain ul{ 
margin: 0px 0 0; 
padding :3px 10px 3px; 
list-style-type : none; 
}
#btn1 ul { 
margin: 0px 0 0; 
padding :0 10px 3px; 
list-style-type : none; 
}
#btnmain li,#btn1 li{ 
display : inline; 
padding :0; 
margin:1px 0 0 0;
}

#btnmain a,#btn1 a{
	margin: 0; 
	padding:0;
  display:block;
  }

#btnmain a:hover,#btn1 a:hover{
	 background-position:right;
}



/* ここからリフォーム */
#btn1 #reform a {
	background-image:url(../index/re.jpg); 
	width:270px; 
	height:115px;
	margin: 0; 
	padding:0;
}



/* ここから屋根工事 */
#btn1 #yanekouji a {
	background-image:url(../index/roof.jpg); 
	width:270px; 
	height:115px;
	margin: 6px 0 0; 
	padding:0;
}


/* 外壁塗装 */
#btn1 #gaiheki a {
	background-image:url(../index/paint.jpg); 
	width:270px; 
	height:115px;
	margin: 6px 0 0; 
	padding:0;
}

 
/*オール電化 */
#btn1 #all a {
		background-image:url(../index/all.jpg); 
	width:270px; 
	height:115px;
	margin: 6px 0 0; 
	padding:0;

}

 /* 太陽光発電 */
#btn1 #solar a {
		background-image:url(../index/solar.jpg); 
	width:270px; 
	height:115px;
	margin: 6px 0 0; 
	padding:0;
}


/* イベント相談会 */
#btnmain #event a {
	background-image:url(../image/btn/b_62.gif); 
	width:270px; 
	height:76px;
	margin: 0; 
	padding:0;
}

#btnmain #info a {
	background-image:url(../image/btn/b_72.gif); 
	width:270px; 
	height:76px;
	margin: 3px 0 0; 
	padding:0;
}
 
#btnmain #nagare a {
	background-image:url(../image/btn/b_8.gif); 
	width:270px; 
	height:40px;
	margin: 3px 0 0 0; 
	padding:0;
}
 #btnmain #nagare2 a {
	background-image:url(../image/btn/b_82.jpg); 
	width:270px; 
	height:76px;
	margin: 0px 0 0 0; 
	padding:0;
}
 
  
#btnmain #anshin a {
	background-image:url(../image/btn/b_9.gif); 
	width:270px; 
	height:40px;
	margin: 3px 0 0 0; 
	padding:0;
}
#btnmain #anshin2 a {
	background-image:url(../image/btn/b_92.jpg); 
	width:270px; 
	height:76px;
	margin: 3px 0 0 0; 
	padding:0;
}
#btnmain #fq a {
	background-image:url(../image/btn/b_10.gif); 
	width:270px; 
	height:40px;
	margin: 3px 0 0 0; 
	padding:0;
}
#btnmain #fq2 a {
	background-image:url(../image/btn/b_102.jpg); 
	width:270px; 
	height:76px;
	margin: 3px 0; 
	padding:0;
}	


.pagetop{
	margin: 10px 0;
	text-align:right;
}

#underbtn .pagetop a{
	 border:none;
}

dl#jirei{
	 margin:0 10px 22px;
	 padding:0px 0 10px;
	border-bottom:#D4C7B6 solid 3px;
}
dl#jirei dt{
	 margin:0px 0 0px;
	 padding:0;
	 text-align:center;
	 }
html:not(:target) dl#jirei dt{
	 margin:0px 0 0;
	 }
dl#jirei dd{
	 margin:0px;
	 padding:0 0 0px;}
html:not(:target) dl#jirei dd{
	 margin:0px;
	 padding:0 0 0;}	
	 
dl#jirei dd p.txt{
	 margin:5px 10px 0;
	 padding:0 0 0 15px;
	  text-align:left;
	  background:url(../index/ex/box.gif) no-repeat 0 6px;
	  font-weight:bold;
	  font-size:110%;
	  line-height:1.3;
	 }
dl#jirei dd p.btn{
	 margin:5px 10px 0;
	 padding:0;
	 	  text-align:right;
	  font-size:110%;
	 }

ul#jirei{
	 margin:0 10px 20px;
	 padding:0px 0 0px;
	border-bottom:#D4C7B6 solid 3px;
 }
 ul#jirei li{ margin:0 0 5px;padding:0;
 text-align:center;}
 
 ul#jirei li.btn{
	 margin:0px 0;
	 padding:0;
	 text-align:right;
	 }
ul.no15-1{
	 margin:0px 10px 0 15px;
	 padding:0;
	 font-size:90%;
	 }
ul.no15-1 li{
	 margin:0 0 3px;
	 padding:0 0 0 10px;
	 background:url(../index/box4.gif) 0 4px no-repeat;
	 line-height:1.3;
	}
.no1 .no15{
	 margin:5px 10px 5px !important;
	 padding:0;
	 }
.no1 .no15-2{
	 margin:5px 10px !important;
	 padding:0;
	 }
.contact{margin:18px 0 0 0;}
html:not(:target) .contact{margin:8px 0 0 0;}

